*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body{
	width: 100vw;
	height: 100vh;	
	font-family: 'Montserrat', sans-serif;		
}
.header{
	position: relative;
	height: 114px;	
	background-image: url(../img/header__bg.png);
	background-size: cover;
	background-position: center;
	border-bottom: solid 5px darkred;
}
.logo{
	position: relative;
	margin-bottom: 300px;
}
.logo__img{
	position: absolute;
	display: block;
	margin-top: 25px;
	margin-bottom: 25px;
	left: calc(50% - 130px);	
}
.main__textos{
	position: relative;
	text-align: center;
	width: 80%;
	margin: 0 auto;	
	margin-top: 300px;
}
.main__textos--titulo{
	font-size: 50px;
}
.main__textos--parrafo{
	font-size: 20px;
	font-weight: bold;
}
.main__textos--reco{
	font-weight: bold;
	line-height: 50px;	
}
.ingresar{
	margin-top: 25px;
	position: relative;
	text-align: center;	
}
.ingresar__boton{
	border: none;
	color: #fff;
	background-color: darkred;
	padding: 10px;
	font-size: 15px;
	border-radius: 5px;
	cursor: pointer;
	margin: 10px;
}
.footer{
	position: relative;
	bottom: 0px;
	left: 0px;
	width: 100vw;
	height: 100px;
	background-color: darkred;
	text-align: center;
	display: table;
	border-top: solid 5px #bbb;
}
.footer__texto{
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 15px;
}
/***********estilos main*************/
.formalumnos{	
	position: relative;
	margin-top: 300px;
	padding: 20px;
	background-color: #aaa;
	width: 300px;
	height: 400px;
	border-radius: 15px;
	display: flex;
	flex-direction: column;
	left: calc(50% - 150px);
	align-items: center;
	text-align: center;
	margin-bottom: 25px;
	margin-bottom: 50px;	
}
.formalumnos__titulo{
	font-size: 20px;
}
.formalumnos__dato{
	font-family: 'Montserrat', sans-serif;
	margin-top: 20px;	
	width: 80%;
	height: 30px;
	font-weight: bold;
	border: none;
	background-color: #aaa;
	color: #fff;
	border-bottom: solid 2px #fff;	
}
.formalumnos__dato:focus{
	outline: none;
	text-indent: unset;
}
.formalumnos__dato--option{
	color: #fff;
	font-weight: bold;
}
.modal{
	top: calc(50% - 200px);
	left: calc(50% - 200px);
	z-index: 100;
	position: absolute;
	height: 200px;
	width: 400px;
	background-color: rgba(0, 0, 0, .875);
	padding: 5px;
	border-radius: 10px;
	display: none;
	text-align: center;		
}
.modal__header{
	width: 100%;
	height: 30px;
	background-color: darkred;
	border-radius: 10px 10px 0px 0px;		
}
.modal__header span{
	color: #fff;
	cursor: pointer;
	float: left;
	margin: 4px;	
}
.modal__texto{
	margin-top: 50px;
	color: #fff;
	font-size: 20px;
}
.modal_header #cerrar{
	cursor: pointer;
	font-size: 15px;	
}
.modaltest{
	top:  calc(95%);
	left: calc(50% - 200px);
	z-index: 100;
	position: absolute;
	height: 200px;
	width: 400px;
	background-color: rgba(0, 0, 0, .875);
	padding: 5px;
	display: none;
	border-radius: 10px;
	text-align: center;		
}
.modaltest__header{
	width: 100%;
	height: 30px;
	background-color: darkred;
	border-radius: 10px 10px 0px 0px;
}
.modaltest__header span{
	color: #fff;
	cursor: pointer;
	float: left;
	margin: 4px;	
}
.modaltest__texto{
	margin-top: 50px;
	color: #fff;
	font-size: 20px;
}
.modaltest_header #cerrar{
	cursor: pointer;
	font-size: 15px;	
}
/**************estilos test***************/
.footer__test{
	position: relative;
	bottom: 0px;
	left: 0px;
	width: 100vw;
	height: 100px;
	background-color: darkred;
	text-align: center;
	display: table;
	border-top: solid 5px #bbb;
}
.footer__test--texto{
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 15px;
}
.contenedor__pregunta{
	position: relative;
	margin-top: 300px;
	text-align: center;
}
.formulario__test{
	/*text-align: center;*/
	position: relative;
	margin-top: 200px;
	display: block;
	margin: auto;
	border-radius: 15px;
	width: 80vw;
	padding-bottom: 100px;
	margin-bottom: 100px;
	background-color: #aaa;
}
.formulario__test--radio{
	margin-right: 5px;
}
.formulario__test--valor{
	margin-right: 30px;
	font-size: 15px;
	font-weight: bold;
}
.formulario__test--titulo{
	display: block;
	text-align: center;
}
.formulario__test--maestroscmb{
	display: block;
	margin: auto;
	margin-bottom: 10px;
}
.formulario__test--pregunta{
	font-size: 16px;
	font-weight: bold;
	margin: 10px;
}
.formulario__test--comentariolbl{
	display: block;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.formulario__test--comentariotxt{
	display: block;
	margin: auto;
	width: 50%;
	height: 85px;
}
.formulario__test .id_test{
	display: block;	
	margin: auto;

}
.formulario__test--respuesta{
	float: right;
	margin-right: 10px;
}
.formulario__test--label{
	float: right;
	margin-right: 10px;
}

.id_test{
	visibility: hidden;
}
#idalumno{
	display: none;
}
#idtest{
	display: none;
}
.alumno{
	visibility: hidden;
}
#maestro{
	visibility: hidden;
}
#limite{
	visibility: hidden;
}
#grado{
	visibility: hidden;
}
#grupo{
	visibility: hidden;
}
.ingresar__boton--test{
	display: block;
	margin: auto;
	border: none;
	color: #fff;
	background-color: darkred;
	padding: 10px;
	font-size: 15px;
	border-radius: 5px;
	cursor: pointer;
}
.formulario__test--contenedorpregunta{
	margin-bottom: 15px;
}
/******tabla*******/
.tabla{
	font-size: 10px;
}
thead{
  background-color: #C3C0BF;
  border-bottom: : solid 3px black;
  text-align: left;
  padding:25px;
}
tr:nth-child(even){
  background-color: #E3E1E1;
  padding:5px;
}
tr:hover td{
  background-color: #FA2845;
  color: white;
}